Bug 146599 - HP PSC 720 Error.
HP PSC 720 Error.
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
Depends On:
  Show dependency treegraph
Reported: 2005-01-30 06:47 EST by James Read
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-01-31 10:38:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description James Read 2005-01-30 06:47:15 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041020 Epiphany/1.4.4

Description of problem:
I was just told to report this, so hey. I am reporting.

[0.56 xconspirisist] system-config-printer
*** glibc detected *** free(): invalid pointer: 0x09095cc8 ***
No match for USB device:
  mfr "Hewlett-Packard"
  model "PSC 720"
  desc "Hewlett-Packard PSC 700 Series"
  cmdset "MLC,PCL,PML"
Please report this message in Bugzilla:
Choose 'foomatic' as the component.

Have fun.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Setup a new print que using system-config-printer
2. HP PSC 720 is not on the list, I used the 750. Worked fine, though.

Actual Results:  I get this spinkee error in the console.

Expected Results:  No error?

Additional info:

Why do you have to piffle throughout this bug report? I could sum this
up with one field...
Comment 1 Tim Waugh 2005-01-31 10:38:58 EST
There are two things here:

1. *** glibc detected *** free(): invalid pointer: 0x09095cc8 ***

This is a perl bug: see bug #144536.

2. No match for USB device

This is harmless, and just means that the correct model will not be
automatically selected for you in the printer model list.  Please report this
printer model to the linuxprinting project at:



Note You need to log in before you can comment on or make changes to this bug.